<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <p:presentation>
  <p:master id="5" type="main" href="master05.htm" xmlhref="master05.xml"
   template="Słoneczne dni" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
    <p:colorscheme
     colors="#FFCC66,#000000,#CC6600,#996633,#FF9933,#CCCCCC,#CC9900,#993366"/>
    <p:colorscheme
     colors="#FFFFCC,#000000,#CC9900,#996633,#FF9933,#FFFFFF,#FFCC66,#993366"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#868686,#000000,#EAEAEA,#5F5F5F,#CBCBCB,#FFFFFF"/>
    <p:colorscheme
     colors="#006600,#F8F8F8,#000000,#FFCC00,#9999FF,#003300,#009966,#6600CC"/>
    <p:colorscheme
     colors="#990099,#F8F8F8,#000000,#FFCC00,#9999FF,#660066,#CC00CC,#6600CC"/>
   </p:schemes>
  </p:master>
  <p:master id="6" type="title" href="master06.htm" xmlhref="master06.xml"
   layout="title_subtitle"
   slots="centerTitle,subTitle,dateTime,footer,slideNumber"/>
  <p:slide id="1" href="slide0001.htm" masterhref="master06.htm"
   layout="title_subtitle" slots="centerTitle,subTitle"/>
  <p:slide id="2" href="slide0002.htm" layout="title_body" slots="title,body"/>
  <p:slide id="3" href="slide0003.htm" layout="title_body" slots="title,body"/>
  <p:slide id="4" href="slide0004.htm" layout="2_columns"
   slots="title,body,body"/>
  <p:slide id="5" href="slide0005.htm" layout="title_body" slots="title,body"/>
  <p:slide id="25" href="slide0025.htm" layout="title_body" slots="title,body"/>
  <p:slide id="26" href="slide0026.htm" layout="title_body" slots="title,body"/>
  <p:slide id="6" href="slide0006.htm" layout="title_body" slots="title,body"/>
  <p:slide id="7" href="slide0007.htm" layout="title_body" slots="title,body"/>
  <p:slide id="8" href="slide0008.htm" layout="title_body" slots="title,body"/>
  <p:slide id="9" href="slide0009.htm" layout="title_body" slots="title,body"/>
  <p:slide id="10" href="slide0010.htm" layout="title_body" slots="title,body"/>
  <p:slide id="11" href="slide0011.htm" layout="title_body" slots="title,body"/>
  <p:slide id="12" href="slide0012.htm" layout="title_body" slots="title,body"/>
  <p:slide id="13" href="slide0013.htm" layout="title_body" slots="title,body"/>
  <p:slide id="14" href="slide0014.htm" layout="title_body" slots="title,body"/>
  <p:slide id="15" href="slide0015.htm" layout="title_body" slots="title,body"/>
  <p:slide id="16" href="slide0016.htm" layout="title_body" slots="title,body"/>
  <p:slide id="17" href="slide0017.htm" layout="title_body" slots="title,body"/>
  <p:slide id="18" href="slide0018.htm" layout="title_body" slots="title,body"/>
  <p:slide id="19" href="slide0019.htm" layout="title_body" slots="title,body"/>
  <p:slide id="24" href="slide0024.htm" layout="title_body" slots="title,body"/>
  <p:slide id="20" href="slide0020.htm" layout="title_body" slots="title,body"/>
  <p:slide id="21" href="slide0021.htm" layout="title_body" slots="title,body"/>
  <p:slide id="22" href="slide0022.htm" layout="title_body" slots="title,body"/>
  <p:slide id="23" href="slide0023.htm" layout="title_body" slots="title,body"/>
  <p:slide id="27" href="slide0027.htm" layout="title_body" slots="title,body"/>
  <p:slide id="28" href="slide0028.htm" layout="title_body" slots="title,body"/>
  <p:slide id="29" href="slide0029.htm" layout="title_body" slots="title,body"/>
  <p:slide id="30" href="slide0030.htm" layout="title_body" slots="title,body"/>
  <p:slide id="32" href="slide0032.htm" layout="title_body" slots="title,body"/>
  <p:slide id="31" href="slide0031.htm" layout="title_body" slots="title,body"/>
  <p:viewstate type="slideView"/>
  <p:font name="Times New Roman" charset="0" type="4" family="18"/>
  <p:font name="Wingdings" charset="2" type="4" family="2"/>
  <p:font name="Tahoma" charset="0" type="4" family="34"/>
  <p:font name="Arial" charset="0" type="4" family="34"/>
  <p:font name="Verdana" charset="0" type="4" family="34"/>
  <p:font name="Century Gothic" charset="0" type="4" family="34"/>
  <p:headersfooters noheader="t"/>
  <p:headersfooters notes="t" slidenumber="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="58375" style='mso-wrap-style:none'>
  <v:stroke startarrowwidth="narrow" startarrowlength="short" endarrowwidth="narrow"
   endarrowlength="short" color2="none [0]" weight="1pt"/>
  <o:colormru v:ext="edit" colors="#b75b00,#a45100,#894400,#630,#f90,#960,green,#f30"/>
 </o:shapedefaults></xml>